> For the complete documentation index, see [llms.txt](https://fixt.gitbook.io/apis/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://fixt.gitbook.io/apis/reference/spot/summary.md).

# Summary

## Contracts

<mark style="color:green;">`GET`</mark> <https://sapi.fixt.io/api/v0/market/summary>

#### Response Body

| Name                        | Type    | Description                                                                     |
| --------------------------- | ------- | ------------------------------------------------------------------------------- |
| trading\_pairs              | string  | Identifier of a ticker with delimiter to separate base/quote, eg. BTC-USDT      |
| base\_currency              | string  | Symbol/currency code of base pair, eg. BTC                                      |
| quote\_currency             | string  | Symbol/currency code of quote pair, eg. ETH                                     |
| last\_price                 | decimal | Last transacted price of base currency based on given quote currency            |
| lowest\_ask                 | decimal | Lowest Ask price of base currency based on given quote currency                 |
| highest\_bid                | decimal | Highest bid price of base currency based on given quote currency                |
| base\_volume                | decimal | 24-hr volume of market pair denoted in BASE currency                            |
| quote\_volume               | decimal | 24-hr volume of market pair denoted in QUOTE currency                           |
| price\_change\_percent\_24h | decimal | 24-hr % price change of market pair                                             |
| highest\_price\_24h         | decimal | Highest price of base currency based on given quote currency in the last 24-hrs |
| lowest\_price\_24h          | decimal | Lowest price of base currency based on given quote currency in the last 24-hrs  |

{% tabs %}
{% tab title="200" %}

```javascript
{
    "status":"true",
    "msg":"success",
    "result": [
        {
            "trading_pairs": "BTC_USDT",
            "base_currency": "BTC",
            "quote_currency": "USDT",
            "last_price": 70000,
            "lowest_ask": 0,   
            "highest_bid": 0,
            "base_volume": 1,
            "quote_volume": 70000,
            "price_change_percent_24h": 0,
            "highest_price_24h": 70000,
            "lowest_price_24h": 70000
        }, {...}, {...},
    ]
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://fixt.gitbook.io/apis/reference/spot/summary.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
